Bug 312941 - docbook-dtds stops at version 4.4, while version 4.5 has been out for some time
docbook-dtds stops at version 4.4, while version 4.5 has been out for some time
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: docbook-dtds (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ondrej Vasik
Fedora Extras Quality Assurance
http://www.docbook.org/specs/docbook-...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-30 06:55 EDT by Robert P. J. Day
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-01 05:11:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert P. J. Day 2007-09-30 06:55:25 EDT
At the moment, the docbook-dtds package appears to include the DTD for up to
and including version 4.4, but version 4.5 has been out for quite some time, is
it worth adding 4.5 into the package?
Comment 1 Ondrej Vasik 2007-10-01 05:11:49 EDT
Sorry for delayed adding, built to devel branch as docbook-dtds-1.0-32.fc8 .
Thanks for report.

Note You need to log in before you can comment on or make changes to this bug.